h1.title {
    margin-left: 0 !important;
}
.promo {
    > .img {
        grid-column: 1/-1;
        aspect-ratio: 72/33;
        border-radius: 30px 30px 30px 0px;
        border: 10px solid var(--white);
        overflow: hidden;
        img {
            margin: -10px;
            width: calc(100% + 10px);
            object-fit: cover;
        }
    }
    .content-box {
        --before-color: #F7F7F7;
        > .content {
            position: relative;
            border-radius: 0px 0px 30px 30px;
            background: var(--white);
            padding: 30px 38px;
            display: flex;
            flex-direction: column;
            gap: 9px;
            margin-bottom: 40px;
            &::before {
                content: '';
                position: absolute;
                top: 0;
                left: 100%;
                width: 25px;
                aspect-ratio: 1;
                pointer-events: none;
                background: radial-gradient(at bottom right, var(--white-grey) 25px, var(--white) 0px) top 0px right 0px / 100% 100% no-repeat;
            }
            p {
                font-size: 28px;
                font-weight: 200;
                * {
                    font-size: inherit;
                    font-weight: inherit;
                }
                span {
                    display: contents;
                }
                strong {
                    font-weight: 400;
                }
            }
        }
        .title[data-text] {
            background: none;
            justify-content: start;
            gap: 20px;
            z-index: 1;
            padding-left: 0;
            &::before {
                content: attr(data-text);
                color: var(--before-color);
                font-family: Montserrat;
                font-weight: 700;
                line-height: normal;
                text-transform: uppercase;
                left: 0;
                top: 50%;
                transform: translateY(-50%);
                width: auto;
                white-space: nowrap;
                z-index: -1;
            }
        }
        .advantages {
            margin-bottom: 60px;
            .title {
                padding: 20px 0 19px;
                margin-bottom: 28px;
                &::before {
                    font-size: 60px;
                }
            }
            ul {
                display: grid;
                grid-template-columns: auto 1fr;
                list-style: none;
                gap: 30px 15px;
                li {
                    display: contents;
                    > b {
                        position: relative;
                        line-height: 1;
                        grid-column: 1/2;
                        top: -12px;
                        margin-bottom: -20px;
                        justify-self: start;
                        &::before {
                            content: attr(data-count);
                            color: var(--grey-1);
                            font-family: Montserrat;
                            font-size: 100px;
                            font-weight: 700;
                            letter-spacing: -11px;
                            text-transform: uppercase;
                            mix-blend-mode: overlay;
                            font-variant-numeric: tabular-nums;
                        }
                        &::after {
                            content: '';
                            position: absolute;
                            left: 4px;
                            top: 50px;
                            width: 44px;
                            height: 2px;
                            background: var(--ff-2-f-00);
                        }
                    }
                    .btn {
                        margin-top: 10px;
                        width: min(267px, 100%);
                        text-align: center;
                    }
                }
                .container {
                    align-self: start;
                    position: relative;
                    border-radius: 10px;
                    background: var(--white);
                    padding: 14px 20px;
                    display: flex;
                    flex-direction: column;
                    b {
                        font-size: 20px;
                        font-weight: 700;
                    }
                    span {
                        font-size: 16px;
                        font-weight: 200;
                    }
                }
            }
        }
        .history {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
            gap: 7px 17px;
            margin-bottom: 86px;
            .title::before {
                font-size: 50px;
                text-transform: none;
                font-variant-numeric: lining-nums proportional-nums;
                font-family: "Petrov Sans-Trial";
                line-height: 1.2;
            }
            > div {
                display: flex;
                flex-direction: column;
            }
            .content {
                border-radius: 10px;
                background: var(--white);
                padding: 20px;

                height: 100%;
                > * {
                    font-weight: 200;
                    * {
                        display: contents;
                        color: inherit;
                        font-weight: inherit;
                        line-height: inherit;
                    }
                    strong {
                        font-weight: 700;
                    }
                }
            }
        }
        .last {
            border-radius: 20px;
            background: var(--bg);
            border: 6px solid var(--white);
            padding: 30px;
            min-height: 388px;
            display: grid;
            grid-template-columns: 1fr 170px;
            gap: 10px;
            align-items: end;
            justify-content: space-between;
            h3 {
                color: var(--white);
                font-size: 28px;
                font-style: normal;
                font-weight: 700;
            }
            .btn {
                grid-column: 2/3;
                text-align: center;
            }
        }
    }
    > form {
        position: sticky;
        top: 20px;
        margin-top: 10px;
        z-index: 1;
    }
}
@media screen and (max-width: 1440px) {
    .promo .content-box .advantages .title::before {
        font-size: 50px;
    }
}
@media screen and (max-width: 1152px) {
    .promo {
        gap: 0 !important;
        > .img {
            border-radius: 30px 30px 0 0;
        }
        .content-box {
            > .content::before {
                display: none;
            }
            .advantages {
                margin-bottom: 40px;
                .title {
                    margin-bottom: 10px;
                }
                ul {
                    gap: 10px 5px;
                    li > b {
                        top: -5px;
                        margin-bottom: 0;
                        &::before {
                            font-size: 50px;
                            letter-spacing: -2px;
                        }
                        &::after {
                            left: 2px;
                            top: 26px;
                            width: 22px;
                            height: 1px;
                        }
                    }
                }
            }
            .history {
                margin-bottom: 40px;
                .title {
                    font-size: 20px;
                    &::before {
                        font-size: 28px;
                    }
                }
            }
        }
        > form {
            position: static;
            margin-top: 40px;
        }
    }
}
@media screen and (max-width: 768px) {
    h1.title {
        margin-bottom: 30px !important;
    }
    .promo {
        > .img {
            aspect-ratio: 37/24;
        }
        .content-box {
            > .content p {
                font-size: 20px;
            }
            .advantages .title {
                font-size: 20px;
                padding: 6px 0 4px;
                &::before {
                    font-size: 26px;
                }
            }
            .history {
                grid-template-columns: 1fr;
                gap: 40px;
            }
            .last {
                padding: 16px 14px;
                min-height: 480px;
                align-content: end;
                h3 {
                    font-size: 20px;
                    grid-column: 1/-1;
                    br {
                        display: none;
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 389px) {
    .promo .content-box .advantages .title {
        font-size: 18px;
        padding: 0;
        &::before {
            font-size: 20px;
        }
    }
}